{
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 800,
  "experience": 0,
  "ingredient": "minecraft:bread",
  "result": {
    "id": "minecraft:poisonous_potato",
    "components": {
      "minecraft:item_name": {
        "translate": "item.overlyrealistic.baked_bread",
        "fallback": "Baked Bread",
        "color": "white"
      },
      "item_model": "overlyrealistic:items/baked_bread",
      "custom_data": {
        "or_edited_item":true,
        "or_food_type": "baked_bread"
      },
      "max_stack_size": 1,
      "damage": 4999,
      "max_damage": 10000,
      "food": {
            "nutrition": 4,
            "saturation": 3.5,
            "can_always_eat": true
        },
        "consumable": {
            "consume_seconds": 3.0
        }
    }
  }
}